<?xml version="1.0" encoding="utf-8"?>
<Game id="10876" name="神秘日记:缺失页码" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="MysticDiary_MissingPages.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
